Commits

Armin Rigo committed 0b8ea5a

pycparser 2.08 has been fixed. Thanks!

Comments (0)

Files changed (1)

     },
 
     install_requires=[
-        # pycparser 2.08 no longer contains lextab.py/yacctab.py
-        # out of the box, which looks like a bug
-        'pycparser<=2.07',
+        'pycparser',
     ]
   )